.qr {
  display: flex;
  z-index: 999999;
  justify-content: center;
  align-items: center;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  color: #fff;
  text-align: center;
  cursor: pointer;
  transition: all .7s ease;
  opacity: 1;
}
.qr img {
  width: 100%;
}

.hide-qr,
.hide-qr img {
  opacity: 0;
  transform: translateY(-900px);
  transition: all .7s ease;
}

#qr_big{
  width: auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}


#qr_logo{
  position: absolute;
  top: 50px;
  left: calc(50% - 55px);
  width: 100px;
  margin: 10px 0;
  }
      #qr_logo img{ 
        border-radius: 50%; 
        border: 5px solid rgba(255, 255, 255, .7);
        }



#qr_big_code{
  position: absolute;
  top: calc(50% - 125px);
  left: calc(50% - 125px);
  width: 250px;
  }
    #qr_big_code img { width: 100%; border-radius: 5%;}


#qr_big span a{
  color: #fff;
  text-decoration: underline;
}

#qr_big span img{width: 20px; transform: translateY(5px);}



#qr_big_gallery{
position: absolute;
bottom: 0;
left: 0;
display: flex;
flex-wrap: nowrap;
justify-content: center;
align-items: center;
margin: 5%;
}
#qr_big_gallery_photo img{width: 100%; border-radius: 5px;}
#qr_big_gallery_photo{ margin: 0 5px;}

#qr_big_fondo_cerrar{
  z-index: -1;
  position: absolute;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, .95);
  box-sizing: border-box;
}
